﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {border: 0; margin: 0; padding: 0; vertical-align: baseline; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit;}
html {}
body {background: #fefaef url(../../../images/bg-body.jpg) top center no-repeat; font-family:arial, helvetica, sans-serif; font-size:14px; color: #575759;  margin: 0 auto;}
table {border-collapse: collapse; border-spacing: 0;}
caption, th, td {text-align: left; font-weight: normal;}

hr {display: none;}
strong, b {font-weight: bold;}
em, i {font-style: italic;}

.clear {clear: both;}

/* general styles */
.ckcontent {background-color:#ffffff;background-image:none;font-family:arial, helvetica, sans-serif; font-size:14px; color:#575759;}
.table td, .table tr{border:1px solid #575759;border-collapse:collapse;}
.table {margin-left: auto;
    margin-right: auto;}	
a {color:#575759;font-weight:bold;text-decoration:underline;}
a:hover {text-decoration:none;}
h1{color:#dc002b;font-size:20px;font-weight:bold;padding:0 0 10px 0;margin-bottom:15px;}
h2{color:#dc002b;font-size:22px;font-weight:normal;}
h3{color:#dc002b;font-size:20px;font-weight:bold;}
h1 em{color:#000;font-style:normal;}
p {padding:0 0 15px 0}
.fl {float: left;}
.fr {float: right;}
.cleaner {clear: both; visibility: hidden; height: 0; overflow: hidden; line-height: 0; font-size: 0;margin-top:-1px;}
.tl {text-align: left !important;}
.tr {text-align: right !important;}
.tc {text-align: center !important;}
.ttop {vertical-align: top !important;}
.hand {cursor: hand; cursor: pointer;}

/* template layout */
#frontform {}
#login {
width: 100%;
background: #003762;
}
#login-text {
width:910px;
margin:0 auto;
text-align: right;
padding: 5px 10px;
}
#login a {
font-size: 13px;
color: #fff;
text-decoration: none;
}
#login a:hover {
text-decoration: underline;
}
#wrap,.wrap{
width:930px;
margin:0 auto;
}
#header{
background-color:#fff;
box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.3);}
#header-logo{
width:930px;height:104px;}


#header-wrapnav{
width:930px;
height:56px;
border-top:1px solid #d9d9d9;
background:#ffffff url(img/bg-nav.gif) no-repeat}
#banner {
margin: 22px 0;	
box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.3);}
}
#content{
clear:both;
margin-top:22px;}
#cont{}
#conl{
width:164px;
float:left;
background-color:#fff;
padding:10px 15px 0 15px;}
#conc{
width:900px;
float:left;
padding:15px 15px 15px 15px;
background-color:#fff;
box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.3);
}
#conr{
width:164px;
float:left;
background-color:#fff;
padding:10px 15px 0 15px;
}
#conb
{
clear:both;
margin-top:22px;
margin-bottom:40px;
box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.3);  }
#footer
{
clear: both;
width: 100%;
margin-top: 44px;
text-align:center;
background-color: #003762;
color: #fff;
font-size:12px;
box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.3);}
#footerCon {padding:10px 0 10px 10px;}
#footer a {color:#fff;text-decoration:none;}
#footer a:hover {text-decoration:underline;}

#conr h3, #conl h3 {margin:0 0 10px 0;}
#conr .pnl, #conl .pnl {margin:0 0 25px 0;background-color:#fff;padding:0}
#btnChat {display:block;width:270px;height:59px;float:right;position:relative;margin-top:-15px;}
.SearchBox
{
width:142px;
height:19px;
border:1px inset #dc002b;
background:#ffffff url(../../../images/bg-SearchBox.gif) 0 -1px no-repeat;
padding-left:20px;
color:#767676;
line-height:19px;
box-shadow:inset 1px 1px 6px #ababab;
}
.pager {border-top: 2px solid #e2e2e2;min-height:32px;line-height:33px;padding:5px 0 0 0;margin:20px 0 0 0;}
.pager a,.pager span{margin-right:5px;}

.btn {border: 1px solid #8cc204; border-radius: 5px; background: #80b203; padding: 2px 6px 2px 6px; text-shadow: #00487a 1px 1px 0; color: #fff; cursor: pointer;text-transform:uppercase;font-weight:bold;text-decoration:none;font-size:12px;}
.btn:hover,
.btn:focus,
.btn:active {border-color: #8c8d8e; background: #a1a1a1 url(img/bg-altbtn.html) repeat-x; text-shadow: #000 1px 1px 0; color: #fff;text-decoration:none;}

.hnews {margin:0 0 30px}
.hnews h2 {margin:0 0 5px 0;font-size:16px}	
.hnews .tags {font-style: italic;font-size:11px;clear:both}
.hnews .itemdetails {font-size:11px;}

.rsslink {background: transparent url(img/ico-feed.png) 0 0 no-repeat;padding-left:20px;line-height:16px;display:inline-block;}
.pdf {background: transparent url(img/ico-pdf.png) 0 0 no-repeat;padding-left:20px;line-height:16px;display:inline-block;}

/* nav menu */
.nav
{
width:830px;
height:48px;
overflow-y:visible;
margin:8px 0 0 50px;
padding:0;
}
.nav li{margin:0 32px 0 0;padding:0;list-style-type:none;z-index:9999999999;}
.nav li ul {clear:both;display:none;position:absolute;z-index:9999999999;padding:0 0 0 0;margin:-1px 0;}
.nav li {float:left;}
.nav li:hover, .nav li.current {background-color:#003762;color:#fff;}
.nav li:hover ul {display:block;background-color:#003762;}
.nav li:hover a {color:#fff;}
.nav ul li {display:block;width:240px;float:none;padding:0;margin:0;background-color:#003762;}
.nav ul li a {border:0;text-align:left;padding:0 10px 0 10px;color:#fff;}
.nav a
{
display:block;
height:48px;
line-height:48px;
font-size:14px;
margin:0;
padding:0 22px 0 22px;
color:#575759;
text-decoration:none;
font-weight:bold;
text-transform: uppercase;
}
.nav li a.current {color:#fff;}
.nav a:hover, .nav li.current a
{
vertical-align:middle;
text-decoration:none;
background-color:#003762;color:#fff !important;
}

ul.newsMarquee {
	/* required styles */
	display: block;
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	position: relative;
	overflow: hidden;

	/* optional styles for appearance */
	width: 928px;
	min-height: 22px; /* height should be included to reserve visual space for the marquee */

	background-color: #ffffff;
	border: 1px solid #003762;
}

ul.newsMarquee li {
	/* required styles */
	position: absolute;
	top: -999em;
	left: 0;
	display: block;
	white-space: nowrap; /* keep all text on a single line */

	/* optional styles for appearance */
	padding: 3px 5px;
}